Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Pierre Abbat <[email-masked]>
Date: Fri, 28 Feb 2003 02:53:20 +0100

On Friday 28 February 2003 02:15, Jordan DeLong wrote:
> That was xod's argument. "lo da'icu'i mikce", etc.
>
> However this still doesn't solve the problem. "lo mikce" has to
> be the same as "da poi mikce". "I need some doctor" or "There is
> a doctor that I need". It cannot do "I need any doctor".

Okay. Let's expand it:
mi nitcu tu'a lo mikce
= mi nitcu lo su'u co'e lo mikce
= mi nitcu lo su'u da poi mikce zo'u co'e da
which might be specifically
mi nitcu lo nu da poi mikce zo'u mi se mikce da
which is not the same as
da poi mikce zo'u mi nitcu lo nu mi se mikce da.
The first is "I need that there be a doctor that treats me"; the second is 
"There is a doctor that I need to treat me".

phma

-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga
.icu'u la ma'atman.